{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "padding": "0px 6px 0px 0px",
    "paddingInlineEnd": "6px",
    "textOverflow": "ellipsis"
  },
  "styleId": "style_113",
  "tw": "block static font-normal leading-7 text-left whitespace-nowrap border-0 visible cursor-pointer m-0 pt-0 pr-1.5 pb-0 pl-0 overflow-hidden"
}